{
  "easycom": {
    "autoscan": true,
    "custom": {
      "^uni-(.*)": "@/uni_modules/uni-$1/components/uni-$1/uni-$1.vue"
    }
  },
  "pages": [
    {
      "path": "pagesMain/pages/splash/splash",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pagesMain/pages/index/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pagesMain/pages/volunteer/volunteer",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pagesMain/pages/me/me",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    }
  ],
  "subPackages": [
    {
      "root": "pagesOther",
      "pages": [
        {
          "path": "pages/index/guide",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/index/index",
          "style": {
            "navigationBarTitleText": "单招一卡通",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/portal",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/personal-center/index/index",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/login/login",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/login/single-login",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/login/bind-mobile",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/login/bind-profile",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/personal-center/basic-info/basic-info",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/news/index/index",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/news/detail/detail",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/personal-center/setting/setting",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/h5/h5",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/news/group/group",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/personal-center/change-pwd/change-pwd",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/topic-center/index/index",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/video-center/index/index",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/video-center/play/play",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/login/forget-pwd",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/login/register",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/personal-center/bind-card/bind-card",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/topic-center/paper-exam/paper-exam",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/topic-center/paper-entry/paper-entry",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/topic-center/topic-collection/topic-collection",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/topic-center/wrong-book/wrong-book",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/topic-center/paper-record/paper-record",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/topic-center/paper-objective/paper-objective",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/career/query-segment/query-segment",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/test-center/index/index",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/test-center/holland/holland",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/test-center/mbti/mbti",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/test-center/list/list",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/test-center/mental-health/mental-health",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/test-center/mental-health/paper",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/test-center/mental-health/report",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/test-center/mental-health/history",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/college-library/index/index",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/college-library/detail/detail",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/college-library/introduction/introduction",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/major-library/index/index",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/vocation-library/index/index",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/major-library/level-two/level-two",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/major-library/detail/detail",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/vocation-library/detail/detail",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/personal-center/my-concerned/my-concerned",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/index/index",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-single/entry-single",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-analysis/entry-analysis",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-ai/entry-ai",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/college-library/picker/picker",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-single-result/entry-single-result",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-analysis/analysis-result",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-analysis/analysis-major-detail",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-ai-list/entry-ai-list",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-analysis/analysis-result-voluntary",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-ai-detail/entry-ai-detail",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-ai-form/entry-ai-form",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-ai-form/ai-major-detail",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-ai-report/entry-ai-report",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-analysis/analysis-report",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/voluntary/list/list",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/voluntary/detail/detail",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/voluntary/edit/edit",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-calculate/entry-calculate",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/ie/entry-calculate-result/entry-calculate-result",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/personal-center/pay/pay",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    {
      "root": "pagesSystem",
      "pages": [
        {
          "path": "pages/login/login",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/bind-profile/bind-profile",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/bind-vip/bind-vip",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/card-verify/card-verify",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/phone-verify/phone-verify",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/school-select/school-select",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/edit-profile/edit-profile",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/bind-teacher-profile/bind-teacher-profile",
          "style": {
            "navigationBarTitleText": ""
          }
        }
      ]
    },
    {
      "root": "pagesStudy",
      "pages": [
        {
          "path": "pages/index/index",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/targeted-practice/targeted-practice",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/knowledge-practice/knowledge-practice",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/knowledge-practice-history/knowledge-practice-history",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/knowledge-practice-detail/knowledge-practice-detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/exam-start/exam-start",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-plan-edit/study-plan-edit",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-plan/study-plan",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/simulation-entry/simulation-entry",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/simulation-start/simulation-start",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/simulation-analysis/simulation-analysis",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/targeted-setting/targeted-setting",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/targeted-add/targeted-add",
          "style": {
            "navigationBarTitleText": "",
            "disableScroll": true
          }
        },
        {
          "path": "pages/homework/homework",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-history/study-history",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "/pages/study-knowledge-detail/study-knowledge-detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "/pages/study-practice-detail/study-practice-detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "/pages/study-video-detail/study-video-detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/textbooks-practice/textbooks-practice",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/textbooks-practice-history/textbooks-practice-history",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-exam-simulated-class/study-exam-simulated-class",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-exam-simulated-student/study-exam-simulated-student",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-exam-simulated-detail/study-exam-simulated-detail",
          "style": {
            "navigationBarTitleText": ""
          }
        }
      ]
    }
  ],
  "preloadRule": {
    "pagesMain/pages/index/index": {
      "network": "all",
      "packages": [
        "pagesOther",
        "pagesStudy",
        "pagesSystem"
      ]
    }
  },
  "tabBar": {
    "custom": true,
    "height": "50px",
    "fontSize": "10px",
    "color": "#999999",
    "selectedColor": "#3a84f9",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "index": 0,
        "pagePath": "pagesMain/pages/splash/splash",
        "text": ""
      },
      {
        "index": 1,
        "pagePath": "pagesMain/pages/index/index",
        "text": ""
      },
      {
        "index": 2,
        "pagePath": "pagesMain/pages/volunteer/volunteer",
        "text": ""
      },
      {
        "index": 3,
        "pagePath": "pagesMain/pages/me/me",
        "text": ""
      }
    ]
  },
  "globalStyle": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "单招一卡通",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F5F4F3"
  },
  "uniIdRouter": {}
}